######################## default configuration ####################
baseURL = "http://examplesite.org/"
title = "B bo"
theme = "bigspring"
# post pagination
paginate = "3"
# post excerpt
summaryLength = "15"
# disqus short name
disqusShortname = "" # get your shortname form here : https://disqus.com
# google analytics
googleAnalytics = "" # example : UA-123-45
# unsafe html
[markup.goldmark.renderer]
unsafe = true

############################# Plugins ##############################

# CSS Plugins
[[params.plugins.css]]
link = "plugins/bootstrap/bootstrap.min.css"
[[params.plugins.css]]
link = "plugins/themify-icons/themify-icons.css"
[[params.plugins.css]]
link = "plugins/slick/slick.css"

# JS Plugins
[[params.plugins.js]]
link = "plugins/jQuery/jquery.min.js"
[[params.plugins.js]]
link = "plugins/bootstrap/bootstrap.min.js"
[[params.plugins.js]]
link = "plugins/slick/slick.min.js"


############################## navigation ###############################

# main menu
[[menu.main]]
name = "Blog"
url = "blog"
weight = 1

[[menu.main]]
name = "Pricing"
url = "pricing"
weight = 2

[[menu.main]]
name = "Contact"
url = "contact"
weight = 3

[[menu.main]]
name = "FAQ"
url = "faq"
weight = 4

# footer menu left
[[menu.footer_left]]
name = "About Us"
url = "#"

[[menu.footer_left]]
name = "Quick Start"
url = "#"

[[menu.footer_left]]
name = "Pricing"
url = "pricing"


# footer menu middle
[[menu.footer_middle]]
name = "Pricing"
url = "pricing"

[[menu.footer_middle]]
name = "Platform"
url = "#"

[[menu.footer_middle]]
name = "Features"
url = "#"

# footer menu right
[[menu.footer_right]]
name = "Privacy Policy"
url = "privacy-policy"

[[menu.footer_right]]
name = "Terms & Conditions"
url = "terms-conditions"

[[menu.footer_right]]
name = "FAQ"
url = "faq"

#################### default parameters ################################
[params]
logo = "images/logo.png"
logo_width = "200px"
# Meta data
description = "This is meta description"
author = "Themefisher"
# contact form action
contact_form_action = "#" # contact form works with https://formspree.io

# Preloader
[params.preloader]
enable = false
preloader = "" # use jpg, png, svg or gif format.

# Navigation buttons
[params.navigation_button]
enable = true
label = "Get Started"
link = "contact"

  
############################# social site ########################
[[params.social]]
title = "facebook"
icon = "ti-facebook" # themify icon : https://themify.me/themify-icons
link = "#"

[[params.social]]
title = "twitter"
icon = "ti-twitter-alt" # themify icon : https://themify.me/themify-icons
link = "#"

[[params.social]]
title = "skype"
icon = "ti-skype" # themify icon : https://themify.me/themify-icons
link = "#"

[[params.social]]
title = "linkedin"
icon = "ti-linkedin" # themify icon : https://themify.me/themify-icons
link = "#"


############################# English ############################
[languages.en]
languageName = "En"
title = "B bo"
contentDir = "content/english" # content/english
weight = 1
########### footer content ##########
footer_menu_left = "Company"
footer_menu_middle = "Product"
footer_menu_right = "Support"
footer_content = "Lorem ipsum dolor sit amet, consectetur elit. Consjat tristique eget amet, tempus eu at cttur."
# copyright
copyright = "Design By [Themefisher](https://themefisher.com/) Develop By [Gethugothemes](https://gethugothemes.com/)"


############################# Deutsch ############################
[languages.de]
languageName = "De"
title = "Bigspring Hugo"
contentDir = "content/deutsch" # content/german
weight = 2
########### footer content ##########
footer_menu_left = "Firma"
footer_menu_middle = "Produkte"
footer_menu_right = "Support"
footer_content = "Lorem ipsum dolor sit amet, consectetur elit. Consjat tristique eget amet, tempus eu at cttur."
# copyright
copyright = "Design von [Themefisher](https://themefisher.com/) Entwickelt von [Gethugothemes](https://gethugothemes.com/)"